fieldLayouts:
  4455a25d-93d1-4cc5-96c4-d11a700afb84:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 8ae7b5f6-5760-4078-944b-6d8eadd85831 # Slider
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: e96057f3-3d57-417c-9466-687667890755 # Logotipos
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Contenido
        sortOrder: 1
handle: sistemaDeEnergiaSolar
hasTitleField: true
name: 'Sistema de Energía Solar'
section: d545a7d8-935b-4f91-9991-75740b7c439a # Sistema de Energía Solar
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
